export const PLAY_INIT = 'play_init'
export const PLAYING_PROGRESS = 'playing_progress'
export const TRACK = 'track'
export const PLAY = 'play'
export const PAUSE = 'pause'
export const STOP = 'stop'
export const NEXT = 'next'
export const PREV = 'prev'
export const VOLUME_CHANGE = 'volume_change'
